## org.hibernate.annotations
Annotation Type NamedQueries

    @Target(value={TYPE,PACKAGE})
    @Retention(value=RUNTIME)
    public @interface NamedQueries

Extends `NamedQueries` to hold hibernate NamedQuery objects

Author:
  Emmanuel Bernard, Carlos Gonz�lez-Cadenas

Required Element Summary
`NamedQuery[]` `value`

Element Detail

### value

    public abstract NamedQuery[] value

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.